opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - a -

- a : cv::MatExpr
- A : cv::RNG , cv::LevMarqSparse
- abs() : cv::MatOp
- ABSOLUTE_LOSS : CvGBTrees
- activ_func : CvANN_MLP
- active_var_mask : CvRTrees
- active_vars : CvBoost
- active_vars_abs : CvBoost
- adaptiveFilter() : CvAdaptiveSkinDetector
- add() : cv::GenericDescriptorMatcher::KeyPointCollection , cv::VectorDescriptorMatcher , cv::BOWTrainer , cv::MatOp , cv::DescriptorMatcher , cv::FlannBasedMatcher , cv::GenericDescriptorMatcher
- AddBlob() : CvBlobSeq , CvBlobTrackGen , CvBlobTracker , CvBlobTrackPostProc , CvBlobTrackAnalysis , CvBlobTrackFVGen
- AddBlobTrack() : CvBlobTrackSeq
- addCurve() : CvFuzzyFunction
- addedDescCount : cv::FlannBasedMatcher
- AddFeature() : CvProb
- AddFormat() : CvBlobSeq
- AddParam() : CvVSModule
- addPoint() : CvFuzzyCurve
- addref() : cv::Ptr< _Tp > , cv::Mat , cv::SparseMat , cv::Vector< _Tp > , CvMatrix
- address() : cv::Allocator< _Tp >
- addRule() : CvFuzzyController
- adj_matr : CvCliqueFinder
- adjustROI() : cv::Mat , cv::Mat_< _Tp >
- align : _IplImage
- All : CvCliqueFinder
- all() : cv::Matx< _Tp, m, n > , cv::Vec< _Tp, cn > , cv::Scalar_< _Tp > , cv::Range
- allocate() : cv::Allocator< _Tp > , cv::MatAllocator , cv::AutoBuffer< _Tp, fixed_size >
- Allocate() : cv::WImageBuffer< T > , cv::WImageBufferC< T, C > , cv::OneWayDescriptor , cv::OneWayDescriptorBase , cv::OneWayDescriptorObject
- AllocatePCADescriptors() : cv::OneWayDescriptorBase
- Allocator() : cv::Allocator< _Tp >
- allocator : cv::Mat
- Allocator() : cv::Allocator< _Tp >
- allzero : cv::Mesh3D
- alpha : cv::MatExpr , CvHaarClassifier , CvSVMSolver , CvSVMDecisionFunc , CvDTreeNode
- alpha1 : CvFGDStatModelParams
- alpha2 : CvFGDStatModelParams
- alpha3 : CvFGDStatModelParams
- alpha_count : CvSVMSolver
- alpha_status : CvSVMSolver
- alphaChannel : _IplImage
- anchor : cv::BaseRowFilter , cv::BaseFilter , cv::FilterEngine , cv::BaseColumnFilter
- anchorX : _IplConvKernel , _IplConvKernelFP
- anchorY : _IplConvKernel , _IplConvKernelFP
- angle : cv::RotatedRect , cv::KeyPoint , CvBox2D
- angleMode : cv::SIFT::CommonParams
- appearance_profile : CvBlobTrackerParamMS
- APPEND : cv::FileStorage
- apply() : cv::FilterEngine
- applyQuantization() : cv::RandomizedTree
- area : CvConnectedComp , cv::Rect_< _Tp > , cv::Size_< _Tp >
- areaThreshold : CvMSERParams
- arr : cv::LessThanIdx< _Tp > , cv::GreaterEqIdx< _Tp >
- arrays : cv::NAryMatIterator
- ascii : CvFont
- ask_for_proj() : cv::LevMarqSparse
- ask_for_projac() : cv::LevMarqSparse
- assign() : cv::MatOp
- assignTo() : cv::Mat , cv::SparseMat
- at() : cv::Mat
- attach() : CvImage
- attempts : cv::BOWKMeansTrainer
- attr : CvAttrList
- augAssignAdd() : cv::MatOp
- augAssignAnd() : cv::MatOp
- augAssignDivide() : cv::MatOp
- augAssignMultiply() : cv::MatOp
- augAssignOr() : cv::MatOp
- augAssignSubtract() : cv::MatOp
- augAssignXor() : cv::MatOp
- AUTO_STEP : cv::Mat
- AutoBuffer() : cv::AutoBuffer< _Tp, fixed_size >
- AVERAGE_ANGLE : cv::SIFT::CommonParams
- avg : CvNormalBayesClassifier